Actualizar datos KYC / Padrón BCRA de una CVU
curl --request PATCH \
--url https://api.dev.gallo-pay.com/v1/accounts/{cvu}/kyc \
--header 'Content-Type: application/json' \
--header 'x-api-key: <api-key>' \
--data '
{
"pep": false,
"postalCode": "1425",
"documentType": "DNI",
"documentNumber": "30123456",
"nationality": "AR",
"commercialUse": false
}
'import requests
url = "https://api.dev.gallo-pay.com/v1/accounts/{cvu}/kyc"
payload = {
"pep": False,
"postalCode": "1425",
"documentType": "DNI",
"documentNumber": "30123456",
"nationality": "AR",
"commercialUse": False
}
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({
pep: false,
postalCode: '1425',
documentType: 'DNI',
documentNumber: '30123456',
nationality: 'AR',
commercialUse: false
})
};
fetch('https://api.dev.gallo-pay.com/v1/accounts/{cvu}/kyc', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3f6d9c1e-8b2a-4a1f-9c3e-6b7a1d2e5f40",
"cvu": "0000208200000000000147",
"cuit": "20370994049",
"titular": "JUAN PEREZ",
"tipoPersona": "F",
"alias": "gallo.juan.perez",
"status": "active",
"pep": false,
"postalCode": "1425",
"documentType": "DNI",
"documentNumber": "30123456",
"nationality": "AR",
"commercialUse": false,
"createdAt": "2026-07-30T12:00:00.000Z",
"updatedAt": "2026-07-30T12:00:00.000Z"
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}{
"statusCode": 400,
"message": "Idempotency-Key header is required",
"timestamp": "2026-07-30T12:00:00.000Z",
"bankStatus": 400,
"bankBody": {}
}accounts
Actualizar datos KYC / Padrón BCRA de una CVU
PATCH
/
v1
/
accounts
/
{cvu}
/
kyc
Actualizar datos KYC / Padrón BCRA de una CVU
Authorizations
Tu API key de PSP (gpk_live_... o gpk_test_...). Authorize arriba y usá Try it out.
Path Parameters
Body
application/json
Response
Example:
"3f6d9c1e-8b2a-4a1f-9c3e-6b7a1d2e5f40"
CVU generada por el banco (22 dígitos).
Example:
"0000208200000000000147"
Example:
"20370994049"
Example:
"JUAN PEREZ"
Available options:
F, J Example:
"F"
Alias CBU, null si no fue asignado.
Example:
"gallo.juan.perez"
Available options:
active, suspended, closed Example:
"active"
Example:
false
Example:
"1425"
Example:
"DNI"
Example:
"30123456"
Example:
"AR"
Example:
false
Example:
"2026-07-30T12:00:00.000Z"
Example:
"2026-07-30T12:00:00.000Z"
⌘I